html
{
    margin: 0;
    padding: 0;
}

body
{
    margin: 0;
    padding: 0;

    width: 980px; /* Centering the page */
    margin-left: auto;
    margin-right: auto;
}

#container
{
    margin: 0;
    padding: 0;
}

#site_banner
{
    width: 980px;
}

#main
{
    min-height: 700px; height:auto !important; height:700px;
    width: 520px;
    clear: both;
}

.ltr #main
{
    float: left !important;
}

#side
{
    width: 396px;
    margin: 0;
    padding: 0;
}

#pre_footer { clear: both; float: none; }
#footer { clear: both; float: none; }
#footer_bottom { clear: both; }
#footer_links a { display: inline-block; } /* IE7 bug: padding anchor */
#locali_logo { line-height: 1.3em; cursor: pointer; font-size: 12px; }
#locali_logo:hover { color: #3e6793; }

.ltr
{
    text-align: left;
    direction: ltr;
}

.rtl
{
    text-align: right;
    direction: rtl;
}

.big { font-size: 1.1em; }
.small { font-size: 0.9em; line-height: 1.2em !important; }
.smaller { font-size: 0.8em !important; line-height: 1.2em;}

.hidden { display: none; }

.handheld_only
{
    display: none;
}

/*Table*/
table
{
    background-color: #e0e0e0;
    margin: 0 0 40px 0;
    font-size: 12px;
    border: 1px solid;
    border-collapse:collapse;
    width: 100%;
}

h3+table
{
    margin-top: 10px;
}

    table th
    {
        background-color: white;
        font-size: 12px;
        font-weight: 800;
        color: #000;
        padding: 4px;
        vertical-align: top;
        border: 1px solid;
    }

    table th
    {
        text-align: justify;
    }

    table thead tr .header
    {
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
    }

    table tbody td
    {
        color: #3D3D3D;
        padding: 4px;
        background-color: #FFF;
        vertical-align: top;
        border: 1px solid;
    }

    table tbody td
    {
        text-align: justify;
    }

    table tbody td p, /*To eliminate P design within table cell*/
    table th p
    {
        margin: 0;
        padding: 0;
        font-size: 12px;
    }

    table tbody td
    {
        text-align: justify;
    }

    table tfoot td
    {
        background-color: #8dbdd8;
        padding: 4px;
    }

    table tbody tr.odd td
    {
        background-color: #ffffff;
    }

    table tbody tr.even td
    {
        background-color: #eeeeee;
    }

    table tbody tr.hover td
    {
        background-color: #ddd;
    }

    table tr.mark td
    {
        font-weight: bold;
        font-size: 1.1em;
    }

    table tr.highlight td,
    table tr.odd.highlight td,
    table tr.even.highlight td
    {
        background-color: #faf982; /*#cbe0f7*/
    }

    table tr.alert td,
    table tr.odd.alert td,
    table tr.even.alert td
    {
        background-color: crimson;
        font-weight: bold;
    }

    td.highlight *
    {
        color: green !important;
    }

    table img
    {
        vertical-align: middle;
        margin: -2px 0 0 10px;
    }

    table input
    {
        width: 60px;
    }

h1 + table
{
    margin-top: 20px;
}

/*Lists*/
ul, ol
{
    padding: 0;
    margin: 15px 40px 20px 40px;
}

ul li, ol li
{
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 22px;
}

h1 + ul,
h1 + ol
{
    margin-top: 30px;
}

h3 + ul,
h3 + ol
{
    margin-top: 1em !important;
}

ul li li, ol li li
{
    list-style-type: circle;
}

/*Form*/
form
{
    padding: 0;
    margin: 0;
    overflow: auto; height: 100%; /* To make it work when all items within it are floated. Read http://www.quirksmode.org/css/clearing.html */
}

h1 + form
{
    margin-top: 30px;
}

.form_item
{
    width: 95%;
    float: right;
    clear: both;
    padding: 12px 0 2px 0;
    margin: 0;
    overflow: auto; width: 100%; /* When all items within it are floated. Read http://www.quirksmode.org/css/clearing.html */
}

.form_item.onfocus
{
    background-color: #fef7c0 !important;
}

.form_item.onmouseover
{
    background-color: #ccc;
}

h2 + .form_item
{
    margin-top: 20px;
}


.form_item .free_text *
{
    clear: both;
    float: none;
}

.form_item .free_text p
{
    width: 100%; /*Bypass IE bug, which sets the second paragraph and on as about 20% width*/
}

.form_item .label
{
    width: 30%;
    margin: 0;
    font-weight: bold;
    color: black;
    font-size: 14px;
    vertical-align: middle;
}

.form_item p.field
{
    width: 60%;
}

form.no_labels .form_item p.field
{
    width: 95%;
}

.buttons
{
    display: inline-block;
    margin-top: 20px;
}

    .buttons *
    {
        vertical-align: middle;
    }

form input,
form textarea,
form select
{
    width: 100%;
    margin: 0;
    padding: 0 0 3px 0;
    border: 1px solid #ccc;
    background-color: #fdfdfd;
    font-family: Arial;
    font-size: 14px;
}

.form_item textarea
{
    padding: 0; /* Chrome width bug workaround. See http://code.google.com/p/chromium/issues/detail?id=9362 */
    min-height: 80px; height:auto; height:80px;
}

form label
{
    padding: 0;
}


.form_item .button_message
{
    margin: 2px 15px 0 15px;
}

button
{
    padding: 5px 10px;
    margin-top: 10px;
    font-family: Arial;
    font-size: 16px;
    width: auto;
    height: 35px;
    cursor: pointer;
}

button img
{
    margin: 0;
    padding: 0;
}

button.same_line
{
    margin: 0 5px 0 5px;
    height: 26px;
    font-size: 14px;
}

h3+p.field
{
    margin-top: 10px;
}

input[type="checkbox"],
input .cb,
.cb
{
    border: none !important;
    width: 20px !important;
    background-color: transparent;
    padding: 0 !important;
    clear: both;
}

a.regular_text
{
    text-decoration: none;
    color: inherit;
}
a.regular_text:hover
{
    color: #79a496;
}

.error
{
    color: black;
    background-color: #f33;
}

.focus
{
    background-color: #fef7c0 !important;
}


input.error,
textarea.error,
select.error
{
    background-color: #faa !important;
}

input[type="checkbox"].error + label,
input.cb.error + label
{
    color: #c00;
}


.form_within_modal
{
    width: 90%;
    margin: 20px 0;
    padding: 15px 14px;
    border: 3px solid #ddd;
    overflow: auto;
}

/*Classes*/
.disabled_link
{
    color: #aaa;
    text-decoration: underline;
    cursor: pointer;
}

.fade
{
    color: #aaa;
}

.must
{
    color: #c00;
}

.center
{
    text-align: center;
}

.zoom:hover
{
    cursor: url(http://meengle.com/css/common/images/zoom.png), auto;
}

.message {}

.message_box
{
    margin: 10px 0;
    padding: 10px;
    text-align: center;
    background-color: #fefda2;
    font-weight: bold;
}

.pointer
{
    cursor: pointer;
}

.bold
{
    font-weight: bold;
    font-size: 1.2em;
}

.highlight
{
    background-color: #faf982;
}

img.highlight
{
    background-color: none !important;
    border: 5px solid #faf982;
}
img.non-highlight
{
    border: 5px solid white;
}
label.highlight
{
    background-color: transparent;
    font-weight: bold;
}

.help
{
    font-size: 1em;
    color: #555;
    background-color: #ccc;
    padding: 0 2px;
    margin: 0 5px;
    cursor: pointer;
}

img.icon
{
    margin-top: 2px;
    vertical-align: text-bottom;
}

h1.page_title
{
    width: 520px;
    clear: both;
    float: none;
}

.mblock form { width: 96%;}

.mblock ul,
.mblock ol
{
    margin: 0 40px;
}

.mblock form ul,
.mblock form ol
{
    margin: 10px 40px 0 40px;
}

.slideshow
{
    vertical-align: top;
    text-align: center;
}
    .slideshow .box
    {
        margin: 0;
        padding: 0;
        text-align: center;
        vertical-align: middle;
        width: 100%;
    }

    .slideshow .box p.image,
    .slideshow .box p.image img
    {
        margin: 0;
        padding: 0;
        border: none;
    }

    .slideshow .box p.image_title
    {
        height: 22px;
        margin: 0;
        padding: 0 5px 3px 5px;
        vertical-align: middle;
        font-size: 14px;
    }

.gallery
{
    margin-top: 10px;
}

    .gallery a img
    {
        width: 152px; /*90px for 3 images per row*/
        height: 152px;
        margin: 0 10px 15px 10px;
        padding: 5px;
        border: 1px solid #999;
        background-color: white;
    }

.vertical_scroller
{
    height: 200px;
}

.rss
{
    margin: 0 0 30px 0;
    padding: 0;
    overflow: hidden;
}

    .rss .rss_item_title
    {
        font-weight: bold;
        margin: 30px 0 3px 0;
        padding: 0;
        clear: both;
    }

    .rss .rss_item_title:first-child
    {
        margin-top: 0;
    }

        .rss .rss_item_title a
        {
            color: black;
            font-weight: bold;
            text-decoration: none;
        }

        .rss .rss_item_title a:hover
        {
            color: #369;
        }

    .rss .rss_item_date
    {
        font-size: 0.8em;
        font-weight: bold;
        margin: -5px 0 5px 0;
        padding: 0;
    }

    .rss .rss_item_body
    {
        margin: 0 0 25px 0;
        cursor: pointer;
    }

    .rss img,
    img.page
    {
        width: 60px;
        height: 60px;
        padding: 5px;
        border: 1px solid #ccc;
    }

    .rss table,
    .rss table tr td
    {
        border: none !important;
    }

.pages_list
{
    margin: 0;
    padding: 20px 0 20px 0;
}

    h2+.pages_list
    {
        margin: 10px 0 40px 0;
    }

    .pages_list ul
    {
        list-style: none;
        margin: 0;
    }

    .pages_list li
    {
        margin: 0 0 30px 0;
        min-height: 70px;

    }

        .pages_list li h3
        {
            margin: 0;
            padding: 0;
            line-height: 22px;
            font-family : Arial;
            font-size: 16px;
            font-weight: bold;
            color: black;
        }

    .pages_list a
    {
        text-decoration: none;
        color: black;
    }

    .pages_list img
    {
        width: 60px;
        height: 60px;
        padding: 5px;
        border: 1px solid #ccc;
    }

.page_text p
{
    text-align: justify;
    text-justify: distribute;
}

#ul_page_env
{
    margin: 0;
}

#ul_page_env li
{
    text-align: justify;
    text-justify: newspaper;
}

.sitemap
{
    margin: 30px 40px 0 40px;
}

    li.page-regular { list-style-image: url(images/page_regular.gif); }
    li.page-hidden  { list-style-image: url(images/page_hidden.png); }

.adsense
{
    vertical-align: top;
    margin-bottom: 20px;
}

input#sbi
{
    width: 270px;
    height: 24px;
    font-size: 18px;
    vertical-align: middle;
    margin: 15px 0 0 0;
}

input#sbb
{
    width: 70px;
    height: 35px;
    vertical-align: middle;
    font-size: 16px;
    margin-bottom: 0px;
    margin-top: 12px;
    text-align: center;
}

button+img.image_saving
{
    float: right !important;
    margin: 14px 10px 0 10px !important;
    padding: 0;
}

p.forum_msg_file
{
    margin: 20px 0 0 0;
    padding: 0 8px !important;
}

    p.forum_msg_file img
    {
        border: 1px solid #ccc;
        width: 135px;
        height: 120px;
        padding: 5px;
    }

    .forum_msg_file img.icon
    {
        border: none;
        padding: 0 10px;
        vertical-align: middle;
        border: none;
        width: auto !important;
        height: auto;
        margin: 0;
    }

#block_site_relations img
{
    width: 280px;
}

.box_forum
{
    width: 100%;
    clear: both;
    margin: 10px 0 30px 0;
}

    .box_forum #forum_links
    {
        margin: 10px 0px 5px 0px;
        padding: 0;
        vertical-align: top;
    }

        .box_forum #forum_links #link_add_forum_msg
        {
            margin: 15px 10px 15px 10px;
        }

        .inline_form
        {
            padding: 8px 15px 12px 15px;
            margin: 0 0 20px 0;
            background-color: #f5f5f5;
            border: 1px solid #ddd;
        }

            .inline_form h2
            {
                background-color: #f5f5f5;
                margin-bottom: 0 !important;
            }

            .inline_form p
            {
                font-size: 14px;
            }

            .inline_form textarea
            {
                height: 160px !important;
            }

    .box_forum #form_add_forum_msg_title
    {
        font-weight: bold;
        color: #666666;
    }

    .box_forum .forum_msg_border
    {
        /*height: 0;
        width: 100%;
        margin: -10px 0 14px 0;
        border-bottom: 1px dotted #999; */
    }

    .box_forum .forum_msg_regular
    {
        margin: 5px 0 10px 0;
    }

    .box_forum .forum_msg_head
    {
        margin: 15px 0 5px 0;
    }

    .forum_msg_text
    {
        /*margin: 5px 0 20px 0;
        padding: 8px 8px 5px 8px; */
        line-height: 22px;
    }

        .forum_msg_text p
        {
            margin: 0 0 10px 0;
            padding: 0;
            line-height: 25px !important;
        }

    .box_forum h3
    {
        margin: 30px 0 10px 0;
        font-family: Tahoma;
        font-size: 16px;
        line-height: 22px;
        font-weight: bold;
        color: black; /*#036;*/
        background-color: transparent;
        border-bottom: none;
    }

    .box_forum .forum_top_menu { font-size: 0.9em; font-weight: normal; color: black; unicode-bidi: embed; }
    .box_forum .forum_bottom_menu { margin: 25px 0 20px 0; padding: 20px 0 5px 0; border-top: 1px dotted #999; }
    .box_forum .forum_msg_no_text { font-size: 12px; font-weight: bold; }
    .box_forum .forum_msg_footer { margin: 20px 0 2px 0; font-size: 0.9em; text-align: left; margin-bottom: 2em; }
    .box_forum p.aligned-image-workaround { clear: both; line-height: 1px; font-size: 1px; padding: 0; margin: 0; }  /* used at forum messages */

li.page
{
    list-style-image: url(images/page_regular.gif);
}

#page_util_links {}

    #page_util_links p
    {
        margin: 0 0 15px 0;
        background-repeat: no-repeat;
    }

#to_the_page
{
    clear: both;
}

#print_logo
{
    margin: 0 0 30px 0;
}

.facebook_ilike
{
    margin: 40px 0 30px 0;
}

/*
  Modal and forms
*/

span.modal_input
{
    color: black;
    cursor: pointer;
}

.frame
{
    margin: 20px 0;
    padding: 20px 10px 15px 10px;
    border: 1px solid #ccc;
}

    .frame p
    {
        font-size: 14px;
        margin: 10px 0 0 0;
        padding: 0;
    }

    .frame p:first-child
    {
        margin-top: 0;
    }

#file_uploadUploader
{
    width: 69px;
    height: 42px;
    margin: 0 0 -35px 0;
    padding: 0;
    float: none;
    background-image: url(images/images.png);
    background-position: top center;
    background-repeat: no-repeat;
}


.vertical_scroller
{
    display: block;
    overflow: hidden;
    position:relative;
}
.scrolling_text
{
    position: absolute;
    white-space: normal;
    width: 370px;
}

.survey_options
{
    margin-bottom: 15px;
}

.large_fonts h2
{
    font-size: 26px;
}
.large_fonts h3
{
    margin: 30px 0 10px 0;
    font-size: 18px;
    line-height: 24px;
}
.large_fonts p
{
    margin: 0 0 16px 0;
    font-size: 20px;
    line-height: 24px;
}
.large_fonts ol,
.large_fonts ul
{
    margin: 0.7em 2.5em 0.7em 2.5em;
    font-size: 20px;
}

.dialog
{
    display: none;
}

ul.menu_buttons
{
    float: none;
    clear: both;
    margin: 15px 12px 0 12px;
    padding: 0;
    height: 140px;
    list-style: none;
    text-align: center;
}

    ul.menu_buttons li
    {
        display: inline;
        width: 90px;
        padding: 8px 5px;
        font-size: 12px;
        text-align: center;
    }

    ul.menu_buttons li *
    {
        font-size: 12px;
        line-height: 14px;
    }

    ul.menu_buttons li:hover
    {
        background-color: #f0f0f0;
    }

    ul.menu_buttons li.selected
    {
        background-color: #fef7c0;
    }

    ul.menu_buttons li img
    {
        margin-bottom: 7px;
        width: 80px;
    }

    ul.menu_buttons li a
    {
        color: black;
        text-decoration: none;
    }


#form_email_member
{
    margin: 30px 0 60px 0;
    padding: 20px 30px 10px 30px;
    background-color: #f0f0f0;
}
    #form_email_member h2
    {
        margin-top: 0;
        background-color: transparent;
    }

p.label
{
    font-weight: bold !important;
    margin: 20px 0 5px 0 !important;
    padding: 0 !important;
    font-size: 14px;
}

/* Calendar */
.fc-header,
.fc-header td
{
    border: none !important;
    background-color: transparent;
}

.fc-header h2
{
    border: none;
    background-color: transparent;
    font-size: 22px;
    font-weight: normal;
}

.fc-border-separate
{
    border: none;
}


.box_event
{
    width: 500px;
    height: 400px;
}

h3.event_title
{
    margin-bottom: 5px;
}

    h3.event_title .small
    {
        font-size: 12px;
    }

.event_spacer
{
    min-height: 100%; height: auto !important; height: 100%;
    margin-bottom: -95px;
    border: 1px solid white; /*helped make it work with various event texts*/
}

.event_footer
{
    height: 100px;
    padding: 10px 0 0 0;
    border-top: 1px solid #ddd;
}

    .event_footer input
    {
        width: 290px;
        font-size: 18px;
    }

/*
    Modal
*/
.overlay
{
    display: none;
}

.ui-autocomplete
{
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}

#simplemodal-overlay
{
    background-color: black; /* It is turned into gray */
    cursor: url(images/modal_bg.cur), auto;
}

#simplemodal-container
{
    background-color:#fff;
    display: none;
    padding: 8px 15px 15px 15px;
    border: 2px solid #333;
    font-size: 16px !important;
    text-align: right;
    direction: rtl;

    opacity: 1;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

#simplemodal-container .simplemodal-data
{
    padding:0px;
}

#simplemodal-container a.modalCloseImg
{
        background-image: url(images/close.png);
        background-repeat: no-repeat;
        position: absolute;
        top: 5px;
        left: 5px;
        cursor: pointer;
        height: 50px;
        width: 50px;
    /*display:inline;
    width:25px;
    height:29px;
    position:absolute;
    top:-15px;
    right:-16px;
    z-index:3200;
    background:url(images/x.png) no-repeat;
    cursor:pointer;*/
}

    #simplemodal-container h2,
    .inline_form h2
    {
        margin: 0 0 0 0;
        padding: 0 0 4px 0;
        border: none;
        border-bottom: 1px solid #333;
        font-size:20px;
        color: #666 !important;
        background-image: none !important;
    }

    #simplemodal-container h3,
    .inline_form h3
    {
        font-size: 16px;
    }

    #simplemodal-container label,
    #simplemodal-container li
    {
        font-size: 16px;
    }

    #simplemodal-container h2+p,
    #simplemodal-container h2+div
    {
        margin-top: 10px;
    }

    #simplemodal-container button
    {
        background-color: #d4dde6;
        border: 1px solid #ababab;
        color: black;
    }

    #simplemodal-container button:hover
    {
        background-color: #acdcf7;
    }

    #simplemodal-container button.disabled
    {
        opacity: 0.5;
    }

    #simplemodal-container button.disabled:hover
    {
        background-color: #d4dde6;
    }

    #simplemodal-container p
    {
        font-size: 16px !important;
    }

    #simplemodal-container .form_item textarea
    {
        height: 100px;
    }


.fc-event-skin
{
    border: none;
    background-color: #eee;
    color: black;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    padding: 3px 1px;
    margin: 0 0 3px 0;
}

.fc-grid .fc-event-time
{
    font-size: 13px;
}

.fc-rtl .fc-grid .fc-event-time
{
    padding: 0 1px 0 5px;
}

.fc-ltr .fc-grid .fc-event-time
{
    padding: 0 5px 0 1px;
}


.gcal-event-1,
.gcal-event-2,
.gcal-event-3,
.gcal-event-4,
.gcal-event-5,
.gcal-event-6,
.gcal-event-7,
.gcal-event-8,
.gcal-event-9,
.gcal-event-10
{
    border: none !important;
    padding: 0 !important;
    padding-bottom: 0 !important;
    background-color: white !important;
}

.gcal-event-1 .fc-event-skin,
.gcal-event-2 .fc-event-skin,
.gcal-event-3 .fc-event-skin,
.gcal-event-4 .fc-event-skin,
.gcal-event-5 .fc-event-skin,
.gcal-event-6 .fc-event-skin,
.gcal-event-7 .fc-event-skin,
.gcal-event-8 .fc-event-skin,
.gcal-event-9 .fc-event-skin,
.gcal-event-10 .fc-event-skin
{
    border: none;
    background-color: #fafafa !important;
    padding: 0 !important;
    color: #999;
    font-weight: normal;
    font-size: 12px;
}

.highlight .fc-event-skin,
.fc-event-skin.highlight
{
    background-color: #f0ffff !important;
}


.past .fc-event-skin
{
    color: #999;
}


